.jcarousel-skin .jcarousel-container {
    background: #2B2B2B;
	border-radius:10px;
}

.jcarousel-skin .jcarousel-container-horizontal {
	/* lebar kolom dikurangi padding kiri+kanan ini diurangi padding kiri+kanan wrapper dikurangi border 1+1 */
    padding: 10px 24px;
}

.jcarousel-skin .jcarousel-clip-horizontal {
    width: 640px;
    height: auto;
}

.jcarousel-skin .jcarousel-item {
    height: auto;
	text-align:center;
	color:#FF6600;
}

.jcarousel-skin .jcarousel-item-horizontal {
    margin-left: 5px;
    margin-right: 5px;
}

.jcarousel-skin .jcarousel-item-placeholder {
    background: #2f2f2d;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}